is there any way to make hoteditor works with mybb 1.4
#3
I hope another wysisyg plugin appears to 1.4, something more lightweight

I´m using hoteditor with mybb 1.2x but there is a lot of stuff that we dont need loaded with the form, so dial-up users are "invited" to do not use the full reply form this way - in quick reply I´m using zingaburga´s ajax plugin wich wont be needed in 1.4
Reply


Messages In This Thread
RE: is there any way to make hoteditor works with mybb 1.4 - by aglioeolio - 2008-07-25, 11:08 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)